/*

Theme Name: AutoStars Child Theme 

Theme URI: http://preview.imithemes.com/autostars-wp

Description: AutoStars Child Theme

Author:imithemes

Author URI: http://www.imithemes.com

Template: AutoStars

Version: 0.1

*/

/* =Theme customization starts here

------------------------------------------------------- */

@import url(../AutoStars/style.css);



.social-icons{display:none;}
.home #content .container .icon-box h3{
	position: relative;
    top: 15px;
}
.site-header .user-login-panel{
	display: none;
}